/*
Theme Name: Borderland Child
Theme URI: http://demo.elated-themes.com/borderland
Description: A child theme of Borderland Theme
Author: Elated Themes
Author URI: http://demo.elated-themes.com/
Version: 1.0.0
Template: borderland
*/
    background-position: center;  
}
.subtitl@import url("../borderland/style.css");

@font-face {
        font-family:  renault mn;
        src: url(sansation_light.woff);
     }
.item_text {
font-size: 12px;
font-weight: bold;
}

.footer_bottom_holder {
   background-repeat: no-repeat;
    
    background-position: center;  
}
.subtitle {
color: red;
}
/*----*/

.quartRepContent span {
    width: 13em;
    display: inline-block;
    word-break: break-word;
}

.quartItem {
    font-family: GothamNarrow-Light;
    font-size: 18px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.portfolioAnnualContent span {
    width: 13em !important;
    display: inline-block;
    word-break: break-word;
}

.portFolioAnnualItem {

    font-family: GothamNarrow-Light;
    font-size: 18px !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

